p {margin:0px; padding:0px; line-height:100%}
body {-webkit-text-size-adjust:100%;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:950px;height:1000px;z-index:1;}
#Img4 {display:block;overflow:hidden;position:absolute;left:8px;top:210px;width:161px;height:144px;z-index:2;min-width:161px;}
#Img4Inner {position: absolute;width:161px;height:144px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:185px;top:210px;width:151px;height:145px;z-index:3;min-width:151px;}
#Img5Inner {position: absolute;width:151px;height:145px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:360px;top:210px;width:97px;height:164px;z-index:4;min-width:97px;}
#Img6Inner {position: absolute;width:97px;height:164px;border:0px;}
#Text1 {display:block;overflow:hidden;position:absolute;left:23px;top:409px;z-index:5;}
#Text1Frame {visibility:inherit;overflow:hidden;position:relative;left:6px;top:6px;width:918px;height:70px;}
#Text1Inner {word-wrap:break-word; padding-left:5px;padding-top:5px;width:899px;height:52px;background-color:#e2e2e2;}
#Text2 {display:block;overflow:hidden;position:absolute;left:22px;top:476px;z-index:6;}
#Text2Frame {visibility:inherit;overflow:hidden;position:relative;left:6px;top:6px;width:919px;height:78px;}
#Text2Inner {word-wrap:break-word; padding-left:5px;padding-top:5px;width:900px;height:60px;background-color:#e2e2e2;}
#Img16 {display:block;overflow:hidden;position:absolute;left:509px;top:210px;width:93px;height:171px;z-index:7;min-width:93px;}
#Img16Inner {position: absolute;width:93px;height:171px;border:0px;}
#Text3 {display:block;overflow:hidden;position:absolute;left:22px;top:551px;z-index:8;}
#Text3Frame {visibility:inherit;overflow:hidden;position:relative;left:6px;top:6px;width:919px;height:73px;}
#Text3Inner {word-wrap:break-word; padding-left:5px;padding-top:5px;width:900px;height:55px;background-color:#e2e2e2;}
#Text4 {display:block;overflow:hidden;position:absolute;left:22px;top:621px;z-index:9;}
#Text4Frame {visibility:inherit;overflow:hidden;position:relative;left:6px;top:6px;width:919px;height:70px;}
#Text4Inner {word-wrap:break-word; padding-left:5px;padding-top:5px;width:900px;height:52px;background-color:#e2e2e2;}
#Text5 {display:block;overflow:hidden;position:absolute;left:22px;top:691px;z-index:10;}
#Text5Frame {visibility:inherit;overflow:hidden;position:relative;left:6px;top:6px;width:919px;height:73px;}
#Text5Inner {word-wrap:break-word; padding-left:5px;padding-top:5px;width:900px;height:55px;background-color:#e2e2e2;}
#Text6 {display:block;overflow:hidden;position:absolute;left:22px;top:836px;z-index:11;}
#Text6Frame {visibility:inherit;overflow:hidden;position:relative;left:6px;top:6px;width:919px;height:66px;}
#Text6Inner {word-wrap:break-word; padding-left:5px;padding-top:5px;width:900px;height:48px;background-color:#e2e2e2;}
#Img18 {display:block;overflow:hidden;position:absolute;left:634px;top:213px;width:124px;height:134px;z-index:12;min-width:124px;}
#Img18Inner {position: absolute;width:124px;height:134px;border:0px;}
#Img19 {display:block;overflow:hidden;position:absolute;left:787px;top:210px;width:81px;height:170px;z-index:13;min-width:81px;}
#Img19Inner {position: absolute;width:81px;height:170px;border:0px;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:50px;top:939px;width:765px;height:36px;z-index:14;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:16px;top:367px;width:149px;height:24px;z-index:15;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:184px;top:368px;width:146px;height:24px;z-index:16;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:328px;top:377px;width:155px;height:25px;z-index:17;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:489px;top:377px;width:140px;height:22px;z-index:18;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:641px;top:347px;width:112px;height:46px;z-index:19;}
#Text13 {word-wrap:break-word; display:block;position:absolute;left:748px;top:377px;width:162px;height:21px;z-index:20;}
#More_details_please {display:block;overflow:hidden;position:absolute;left:780px;top:427px;width:130px;height:35px;z-index:21;background:url('./buttons/hose_reel_range_More_details_please.png');background-repeat:no-repeat;}
#More_details_please.Up {background-position: 0 0;}
#More_details_please.Down {background-position: -130px 0;}
#More_details_please.Over {background-position: -260px 0;}
#More_details_please p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:13px;color:#000000;}
#More_details_please.Up p {top:11px;left:8px;}
#More_details_please.Down p {top:12px;left:9px;}
#More_details_please.Over p {top:11px;left:8px;}
#More_details_please div {display:none;}
#Text14 {word-wrap:break-word; display:block;position:absolute;left:358px;top:7px;width:165px;height:15px;z-index:22;}
#Text16 {word-wrap:break-word; display:block;position:absolute;left:588px;top:7px;width:356px;height:25px;z-index:23;}
#But5 {display:block;overflow:hidden;position:absolute;left:490px;top:775px;width:110px;height:20px;z-index:24;background:url('./buttons/hose_reel_range_But5.png');background-repeat:no-repeat;}
#But5.Up {background-position: 0 0;}
#But5.Down {background-position: -110px 0;}
#But5.Over {background-position: -220px 0;}
#But5 p {cursor:default;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But5.Up p {top:4px;left:7px;}
#But5.Down p {top:5px;left:8px;}
#But5.Over p {top:4px;left:7px;}
#But5 div {display:none;}
#Text17 {display:block;overflow:hidden;position:absolute;left:22px;top:761px;z-index:25;}
#Text17Frame {visibility:inherit;overflow:hidden;position:relative;left:6px;top:6px;width:919px;height:73px;}
#Text17Inner {word-wrap:break-word; padding-left:5px;padding-top:5px;width:900px;height:55px;background-color:#e2e2e2;}
#But1 {display:block;overflow:hidden;position:absolute;left:780px;top:497px;width:130px;height:35px;z-index:26;background:url('./buttons/hose_reel_range_More_details_please.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -130px 0;}
#But1.Over {background-position: -260px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:13px;color:#000000;}
#But1.Up p {top:11px;left:8px;}
#But1.Down p {top:12px;left:9px;}
#But1.Over p {top:11px;left:8px;}
#But1 div {display:none;}
#But8 {display:block;overflow:hidden;position:absolute;left:780px;top:570px;width:130px;height:35px;z-index:27;background:url('./buttons/hose_reel_range_More_details_please.png');background-repeat:no-repeat;}
#But8.Up {background-position: 0 0;}
#But8.Down {background-position: -130px 0;}
#But8.Over {background-position: -260px 0;}
#But8 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:13px;color:#000000;}
#But8.Up p {top:11px;left:8px;}
#But8.Down p {top:12px;left:9px;}
#But8.Over p {top:11px;left:8px;}
#But8 div {display:none;}
#But9 {display:block;overflow:hidden;position:absolute;left:780px;top:638px;width:130px;height:35px;z-index:28;background:url('./buttons/hose_reel_range_More_details_please.png');background-repeat:no-repeat;}
#But9.Up {background-position: 0 0;}
#But9.Down {background-position: -130px 0;}
#But9.Over {background-position: -260px 0;}
#But9 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:13px;color:#000000;}
#But9.Up p {top:11px;left:8px;}
#But9.Down p {top:12px;left:9px;}
#But9.Over p {top:11px;left:8px;}
#But9 div {display:none;}
#But10 {display:block;overflow:hidden;position:absolute;left:780px;top:710px;width:130px;height:35px;z-index:29;background:url('./buttons/hose_reel_range_More_details_please.png');background-repeat:no-repeat;}
#But10.Up {background-position: 0 0;}
#But10.Down {background-position: -130px 0;}
#But10.Over {background-position: -260px 0;}
#But10 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:13px;color:#000000;}
#But10.Up p {top:11px;left:8px;}
#But10.Down p {top:12px;left:9px;}
#But10.Over p {top:11px;left:8px;}
#But10 div {display:none;}
#But11 {display:block;overflow:hidden;position:absolute;left:780px;top:780px;width:130px;height:35px;z-index:30;background:url('./buttons/hose_reel_range_More_details_please.png');background-repeat:no-repeat;}
#But11.Up {background-position: 0 0;}
#But11.Down {background-position: -130px 0;}
#But11.Over {background-position: -260px 0;}
#But11 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:13px;color:#000000;}
#But11.Up p {top:11px;left:8px;}
#But11.Down p {top:12px;left:9px;}
#But11.Over p {top:11px;left:8px;}
#But11 div {display:none;}
#But12 {display:block;overflow:hidden;position:absolute;left:780px;top:851px;width:130px;height:35px;z-index:31;background:url('./buttons/hose_reel_range_More_details_please.png');background-repeat:no-repeat;}
#But12.Up {background-position: 0 0;}
#But12.Down {background-position: -130px 0;}
#But12.Over {background-position: -260px 0;}
#But12 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:13px;color:#000000;}
#But12.Up p {top:11px;left:8px;}
#But12.Down p {top:12px;left:9px;}
#But12.Over p {top:11px;left:8px;}
#But12 div {display:none;}
#Text15 {word-wrap:break-word; display:block;position:absolute;left:689px;top:153px;width:245px;height:35px;z-index:32;}
#Text18 {display:none;overflow:hidden;position:absolute;left:336px;top:224px;z-index:33;}
#Text18Frame {visibility:inherit;overflow:hidden;position:relative;left:6px;top:6px;width:575px;height:235px;}
#Text18Inner {word-wrap:break-word; padding-left:5px;padding-top:5px;padding-right:5px;padding-bottom:5px;width:551px;height:212px;background-color:#e2e2e2;}
#Img1 {display:block;overflow:hidden;position:absolute;left:10px;top:30px;width:771px;height:121px;z-index:34;min-width:771px;}
#Img1Inner {position: absolute;width:771px;height:121px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:800px;top:31px;width:141px;height:119px;z-index:35;min-width:141px;}
#Img3Inner {position: absolute;width:141px;height:119px;border:0px;}
#MenuMain {display:block;z-index:2111;position:absolute;left:12px;top:150px;width:663px;height:36px;}
